Module | Sequel::Plugins::Timestamps::InstanceMethods
In: | lib/sequel/plugins/timestamps.rb

### Methods

before_create before_update

### Public Instance methods

before_create()

Set the create timestamp when creating

[Source]

        # File lib/sequel/plugins/timestamps.rb, line 66
    66:         def before_create
    67:           set_create_timestamp
    68:           super
    69:         end

before_update()

Set the update timestamp when updating

[Source]

        # File lib/sequel/plugins/timestamps.rb, line 72
    72:         def before_update
    73:           set_update_timestamp
    74:           super
    75:         end

[Validate]